@charset "UTF-8";

@font-face {
  font-family: "even-font";
  src:url("fonts/even-font.eot");
  src:url("fonts/even-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/even-font.woff") format("woff"),
    url("fonts/even-font.ttf") format("truetype"),
    url("fonts/even-font.svg#even-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "even-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="even-icon-"]:before,
[class*=" even-icon-"]:before {
  font-family: "even-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.even-icon-alert:before {
  content: "\64";
}
.even-icon-add:before {
  content: "\62";
}
.even-icon-add-square:before {
  content: "\63";
}
.even-icon-alert:before {
  content: "\64";
}
.even-icon-arrow:before {
  content: "\65";
}
.even-icon-arrow-down:before {
  content: "\66";
}
.even-icon-arrow-left:before {
  content: "\67";
}
.even-icon-atoms:before {
  content: "\68";
}
.even-icon-avantages:before {
  content: "\69";
}
.even-icon-btn-question:before {
  content: "\6b";
}
.even-icon-btn-question-fine:before {
  content: "\6c";
}
.even-icon-cabinet:before {
  content: "\6d";
}
.even-icon-camera-picture:before {
  content: "\6e";
}
.even-icon-carchivage-legal:before {
  content: "\6f";
}
.even-icon-caret-down:before {
  content: "\70";
}
.even-icon-cat-svgrepo-com:before {
  content: "\71";
}
.even-icon-circle-accountant:before {
  content: "\72";
}
.even-icon-circle-armchair:before {
  content: "\73";
}
.even-icon-circle-at:before {
  content: "\74";
}
.even-icon-circle-bag:before {
  content: "\75";
}
.even-icon-circle-book:before {
  content: "\76";
}
.even-icon-circle-bourse:before {
  content: "\77";
}
.even-icon-circle-caddy:before {
  content: "\79";
}
.even-icon-circle-caf:before {
  content: "\7a";
}
.even-icon-circle-car:before {
  content: "\41";
}
.even-icon-circle-card:before {
  content: "\42";
}
.even-icon-circle-case:before {
  content: "\44";
}
.even-icon-circle-certificate:before {
  content: "\45";
}
.even-icon-circle-chair:before {
  content: "\46";
}
.even-icon-circle-clothes:before {
  content: "\47";
}
.even-icon-circle-copyright:before {
  content: "\48";
}
.even-icon-circle-crossedcase:before {
  content: "\49";
}
.even-icon-circle-crossedhouse:before {
  content: "\4a";
}
.even-icon-circle-crossedmask:before {
  content: "\4b";
}
.even-icon-circle-crossedshield:before {
  content: "\4c";
}
.even-icon-circle-crossedtools:before {
  content: "\4d";
}
.even-icon-circle-cutlery:before {
  content: "\4e";
}
.even-icon-circle-deskchair:before {
  content: "\4f";
}
.even-icon-circle-digicode:before {
  content: "\50";
}
.even-icon-circle-dots:before {
  content: "\51";
}
.even-icon-circle-drop:before {
  content: "\52";
}
.even-icon-circle-europrogress:before {
  content: "\53";
}
.even-icon-circle-euroround:before {
  content: "\54";
}
.even-icon-circle-eurosheet:before {
  content: "\55";
}
.even-icon-circle-flash:before {
  content: "\56";
}
.even-icon-circle-fuel:before {
  content: "\57";
}
.even-icon-circle-gear:before {
  content: "\58";
}
.even-icon-circle-gift:before {
  content: "\59";
}
.even-icon-circle-group:before {
  content: "\5a";
}
.even-icon-circle-handeuro:before {
  content: "\30";
}
.even-icon-circle-horn:before {
  content: "\31";
}
.even-icon-circle-hospital:before {
  content: "\32";
}
.even-icon-circle-inout:before {
  content: "\33";
}
.even-icon-circle-justice:before {
  content: "\34";
}
.even-icon-circle-key:before {
  content: "\35";
}
.even-icon-circle-lockerhouse:before {
  content: "\36";
}
.even-icon-circle-mail:before {
  content: "\37";
}
.even-icon-circle-medicalcross:before {
  content: "\38";
}
.even-icon-circle-microscope:before {
  content: "\39";
}
.even-icon-circle-newspaper:before {
  content: "\21";
}
.even-icon-circle-notary:before {
  content: "\22";
}
.even-icon-circle-openbox:before {
  content: "\23";
}
.even-icon-circle-parking:before {
  content: "\24";
}
.even-icon-circle-percent:before {
  content: "\25";
}
.even-icon-circle-phone:before {
  content: "\26";
}
.even-icon-circle-pig:before {
  content: "\27";
}
.even-icon-circle-pills:before {
  content: "\28";
}
.even-icon-circle-plane:before {
  content: "\29";
}
.even-icon-circle-question:before {
  content: "\2b";
}
.even-icon-circle-scissors:before {
  content: "\2c";
}
.even-icon-circle-screen:before {
  content: "\2d";
}
.even-icon-circle-service:before {
  content: "\2e";
}
.even-icon-circle-sharesheet:before {
  content: "\2f";
}
.even-icon-circle-sheet:before {
  content: "\3a";
}
.even-icon-circle-sheetpercent:before {
  content: "\3b";
}
.even-icon-circle-shipping:before {
  content: "\3c";
}
.even-icon-circle-shovel:before {
  content: "\3d";
}
.even-icon-circle-speaker:before {
  content: "\3e";
}
.even-icon-circle-store:before {
  content: "\3f";
}
.even-icon-circle-terminal:before {
  content: "\40";
}
.even-icon-circle-toll:before {
  content: "\5b";
}
.even-icon-circle-tools:before {
  content: "\5d";
}
.even-icon-circle-tooth:before {
  content: "\5e";
}
.even-icon-circle-trash:before {
  content: "\5f";
}
.even-icon-circle-trolley:before {
  content: "\60";
}
.even-icon-circle-tshirt:before {
  content: "\7b";
}
.even-icon-circle-wallet:before {
  content: "\7c";
}
.even-icon-circle-wheat:before {
  content: "\7d";
}
.even-icon-circle-workhouse:before {
  content: "\7e";
}
.even-icon-clock:before {
  content: "\5c";
}
.even-icon-close:before {
  content: "\e000";
}
.even-icon-close-bold:before {
  content: "\e001";
}
.even-icon-cloud-coffre-fort:before {
  content: "\e002";
}
.even-icon-comment:before {
  content: "\e004";
}
.even-icon-compte:before {
  content: "\e005";
}
.even-icon-credit-card:before {
  content: "\e006";
}
.even-icon-cut:before {
  content: "\e007";
}
.even-icon-dashboard:before {
  content: "\e008";
}
.even-icon-date:before {
  content: "\e009";
}
.even-icon-delete:before {
  content: "\e00a";
}
.even-icon-disconnect:before {
  content: "\e00b";
}
.even-icon-document:before {
  content: "\e00c";
}
.even-icon-dot:before {
  content: "\e00d";
}
.even-icon-double-chevron:before {
  content: "\e00e";
}
.even-icon-download:before {
  content: "\e00f";
}
.even-icon-eraser:before {
  content: "\e010";
}
.even-icon-erreur:before {
  content: "\e011";
}
.even-icon-euro:before {
  content: "\e012";
}
.even-icon-euro-file:before {
  content: "\e013";
}
.even-icon-excel:before {
  content: "\e014";
}
.even-icon-export-comptabilite:before {
  content: "\e015";
}
.even-icon-external-link:before {
  content: "\e016";
}
.even-icon-eye:before {
  content: "\e017";
}
.even-icon-fichier-140:before {
  content: "\e018";
}
.even-icon-fill-accountant:before {
  content: "\e019";
}
.even-icon-fill-armchair:before {
  content: "\e01a";
}
.even-icon-fill-at:before {
  content: "\e01b";
}
.even-icon-fill-bag:before {
  content: "\e01c";
}
.even-icon-fill-book:before {
  content: "\e01d";
}
.even-icon-fill-bourse:before {
  content: "\e01e";
}
.even-icon-fill-box:before {
  content: "\e01f";
}
.even-icon-fill-caddy:before {
  content: "\e020";
}
.even-icon-fill-caf:before {
  content: "\e021";
}
.even-icon-fill-car:before {
  content: "\e022";
}
.even-icon-fill-card:before {
  content: "\e023";
}
.even-icon-fill-cartool:before {
  content: "\e024";
}
.even-icon-fill-case:before {
  content: "\e025";
}
.even-icon-fill-certificate:before {
  content: "\e026";
}
.even-icon-fill-chair:before {
  content: "\e027";
}
.even-icon-fill-check:before {
  content: "\e028";
}
.even-icon-fill-clothes:before {
  content: "\e029";
}
.even-icon-fill-copyright:before {
  content: "\e02a";
}
.even-icon-fill-crossedcase:before {
  content: "\e02b";
}
.even-icon-fill-crossedhouse:before {
  content: "\e02c";
}
.even-icon-fill-crossedmask:before {
  content: "\e02d";
}
.even-icon-fill-crossedshield:before {
  content: "\e02e";
}
.even-icon-fill-crossedtools:before {
  content: "\e02f";
}
.even-icon-fill-cutlery:before {
  content: "\e030";
}
.even-icon-fill-deskchair:before {
  content: "\e031";
}
.even-icon-fill-digicode:before {
  content: "\e032";
}
.even-icon-fill-dots:before {
  content: "\e033";
}
.even-icon-fill-drop:before {
  content: "\e034";
}
.even-icon-fill-europrogress:before {
  content: "\e035";
}
.even-icon-fill-euroround:before {
  content: "\e036";
}
.even-icon-fill-eurosheet:before {
  content: "\e037";
}
.even-icon-fill-flash:before {
  content: "\e038";
}
.even-icon-fill-fuel:before {
  content: "\e039";
}
.even-icon-fill-gear:before {
  content: "\e03a";
}
.even-icon-fill-gift:before {
  content: "\e03b";
}
.even-icon-fill-group:before {
  content: "\e03c";
}
.even-icon-fill-handeuro:before {
  content: "\e03d";
}
.even-icon-fill-horn:before {
  content: "\e03e";
}
.even-icon-fill-hospital:before {
  content: "\e03f";
}
.even-icon-fill-inout:before {
  content: "\e040";
}
.even-icon-fill-justice:before {
  content: "\e041";
}
.even-icon-fill-key:before {
  content: "\e042";
}
.even-icon-fill-lockerhouse:before {
  content: "\e043";
}
.even-icon-fill-mail:before {
  content: "\e044";
}
.even-icon-fill-medicalcross:before {
  content: "\e045";
}
.even-icon-fill-microscope:before {
  content: "\e046";
}
.even-icon-fill-newspaper:before {
  content: "\e047";
}
.even-icon-fill-notary:before {
  content: "\e048";
}
.even-icon-fill-openbox:before {
  content: "\e049";
}
.even-icon-fill-parking:before {
  content: "\e04a";
}
.even-icon-fill-percent:before {
  content: "\e04b";
}
.even-icon-fill-phone:before {
  content: "\e04c";
}
.even-icon-fill-pig:before {
  content: "\e04d";
}
.even-icon-fill-pills:before {
  content: "\e04e";
}
.even-icon-fill-plane:before {
  content: "\e04f";
}
.even-icon-fill-profil:before {
  content: "\e050";
}
.even-icon-fill-question:before {
  content: "\e051";
}
.even-icon-fill-scissors:before {
  content: "\e052";
}
.even-icon-fill-screen:before {
  content: "\e053";
}
.even-icon-fill-service:before {
  content: "\e054";
}
.even-icon-fill-sharesheet:before {
  content: "\e055";
}
.even-icon-fill-sheet:before {
  content: "\e056";
}
.even-icon-fill-sheetpercent:before {
  content: "\e057";
}
.even-icon-fill-shipping:before {
  content: "\e058";
}
.even-icon-fill-shovel:before {
  content: "\e059";
}
.even-icon-fill-speaker:before {
  content: "\e05a";
}
.even-icon-fill-store:before {
  content: "\e05b";
}
.even-icon-fill-terminal:before {
  content: "\e05c";
}
.even-icon-fill-toll:before {
  content: "\e05d";
}
.even-icon-fill-tools:before {
  content: "\e05e";
}
.even-icon-fill-tooth:before {
  content: "\e05f";
}
.even-icon-fill-trash:before {
  content: "\e060";
}
.even-icon-fill-trolley:before {
  content: "\e061";
}
.even-icon-fill-tshirt:before {
  content: "\e062";
}
.even-icon-fill-wallet:before {
  content: "\e063";
}
.even-icon-fill-wheat:before {
  content: "\e064";
}
.even-icon-fill-workhouse:before {
  content: "\e065";
}
.even-icon-filter:before {
  content: "\e066";
}
.even-icon-flower:before {
  content: "\e067";
}
.even-icon-fullscreen:before {
  content: "\e069";
}
.even-icon-gestion:before {
  content: "\e06a";
}
.even-icon-graph-bar:before {
  content: "\e06b";
}
.even-icon-graph-circular:before {
  content: "\e06c";
}
.even-icon-historic:before {
  content: "\e06d";
}
.even-icon-hourglass:before {
  content: "\e06e";
}
.even-icon-import-docs:before {
  content: "\e06f";
}
.even-icon-info:before {
  content: "\e070";
}
.even-icon-key:before {
  content: "\e071";
}
.even-icon-like:before {
  content: "\e072";
}
.even-icon-list:before {
  content: "\e073";
}
.even-icon-lock:before {
  content: "\e074";
}
.even-icon-loupe:before {
  content: "\e075";
}
.even-icon-mail:before {
  content: "\e076";
}
.even-icon-more:before {
  content: "\e077";
}
.even-icon-notification:before {
  content: "\e078";
}
.even-icon-operation:before {
  content: "\e079";
}
.even-icon-outils:before {
  content: "\e07a";
}
.even-icon-pdf:before {
  content: "\e07b";
}
.even-icon-pencil:before {
  content: "\e07c";
}
.even-icon-phone-camera:before {
  content: "\e07d";
}
.even-icon-print:before {
  content: "\e07e";
}
.even-icon-profil:before {
  content: "\e07f";
}
.even-icon-quality:before {
  content: "\e080";
}
.even-icon-document-assignment:before {
  content: "\e081";
}
.even-icon-reconnaissance-intelligente:before {
  content: "\e082";
}
.even-icon-recouvrement:before {
  content: "\e083";
}
.even-icon-releve-cb:before {
  content: "\e084";
}
.even-icon-revision:before {
  content: "\e085";
}
.even-icon-rotate-left:before {
  content: "\e086";
}
.even-icon-rotate-right:before {
  content: "\e087";
}
.even-icon-shared:before {
  content: "\e088";
}
.even-icon-star:before {
  content: "\e089";
}
.even-icon-stat:before {
  content: "\e08a";
}
.even-icon-support-client:before {
  content: "\e08b";
}
.even-icon-swipe:before {
  content: "\e08c";
}
.even-icon-switch-folder:before {
  content: "\e08d";
}
.even-icon-teamviewer:before {
  content: "\e08e";
}
.even-icon-value-down:before {
  content: "\e08f";
}
.even-icon-value-egal:before {
  content: "\e090";
}
.even-icon-value-up:before {
  content: "\e091";
}
.even-icon-vote:before {
  content: "\e092";
}
.even-icon-euro-thin:before {
  content: "\e093";
}
.even-icon-client:before {
  content: "\e094";
}
.even-icon-invoice:before {
  content: "\e095";
}
.even-icon-warehouse:before {
  content: "\e096";
}
.even-icon-actus:before {
  content: "\61";
}
.even-icon-zoom-in:before {
  content: "\e098";
}
.even-icon-zoom-out:before {
  content: "\e099";
}
.even-icon-document-assignment-pending:before {
  content: "\e09a";
}
.even-icon-clock-rotate-left:before {
  content: "\e09b";
}
.even-icon-assigned:before {
  content: "\e09c";
}
.even-icon-not-applicable:before {
  content: "\e09d";
}
.even-icon-fill-assigned:before {
  content: "\e09e";
}
.even-icon-shopping-cart:before {
  content: "\e09f";
}
.even-icon-circle-check:before {
  content: "\e0a0";
}
.even-icon-circle-pending:before {
  content: "\e0a1";
}
.even-icon-failure:before {
  content: "\e0a2";
}
.even-icon-text:before {
  content: "\e0a3";
}
.even-icon-fill-third-party:before {
  content: "\e0a5";
}
.even-icon-third-party:before {
  content: "\e0a4";
}
.even-icon-frais-kilometriques:before {
  content: "\e068";
}
.even-icon-user:before {
  content: "\e0a6";
}
.even-icon-circle-profil:before {
  content: "\2a";
}
.even-icon-fill-custom-third-party:before {
  content: "\e0a9";
}
.even-icon-circle-cartool:before {
  content: "\6a";
}
.even-icon-circle-box:before {
  content: "\78";
}
.even-icon-bold-question:before {
  content: "\43";
}
.even-icon-coffre-fort:before {
  content: "\e003";
}
.even-icon-chat:before {
  content: "\e097";
}
.even-icon-thin-check:before {
  content: "\e0a7";
}
.even-icon-save:before {
  content: "\e0a8";
}
.even-icon-check:before {
  content: "\e0aa";
}
.even-icon-clock-rotating:before {
  content: "\e0ab";
}
.even-icon-upload:before {
  content: "\e0ad";
}
.even-icon-lock-v2:before {
  content: "\e0ae";
}
.even-icon-file-from-safe:before {
  content: "\e0af";
}
.even-icon-filled-hourglass:before {
  content: "\e0ac";
}
.even-icon-folder:before {
  content: "\e0b0";
}
.even-icon-logout:before {
  content: "\e0b1";
}
.even-icon-document-validate:before {
  content: "\e0b2";
}
.even-icon-attachment:before {
  content: "\e0b3";
}
.even-icon-file-attachment:before {
  content: "\e0b4";
}
.even-icon-search-list:before {
  content: "\e0b5";
}
.even-icon-trash:before {
  content: "\e0b6";
}
.even-icon-calendar:before {
  content: "\e0b7";
}
.even-icon-circle-alert:before {
  content: "\e0b8";
}
.even-icon-circle-check-v2:before {
  content: "\e0b9";
}
.even-icon-circle-dashed:before {
  content: "\e0ba";
}
.even-icon-date-range:before {
  content: "\e0bb";
}
.even-icon-file-download:before {
  content: "\e0bc";
}
.even-icon-landmark:before {
  content: "\e0bd";
}
.even-icon-notification-important:before {
  content: "\e0be";
}
.even-icon-search:before {
  content: "\e0bf";
}
.even-icon-warning:before {
  content: "\e0c0";
}
.even-icon-specific-general-account:before {
  content: "\e0c1";
}
.even-icon-environment:before {
  content: "\e0c2";
}
.even-icon-trash-outline:before {
  content: "\e0c3";
}
.even-icon-euro-rounded:before {
  content: "\e0c4";
}
.even-icon-maximize:before {
  content: "\e0c5";
}
.even-icon-arrow-outline:before {
  content: "\e0c6";
}